uuid: 5c19e4e4-fd26-45dc-a6e0-5f821408c683
langcode: en
status: true
dependencies:
  config:
    - node.type.localgov_publication_page
_core:
  default_config_hash: LGtWCQsM35eAfIx8MSBb0E8T1XAwhvm0LukUarrgL9w
id: node.localgov_publication_page.status
field_name: status
entity_type: node
bundle: localgov_publication_page
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
